/** 
 * CCIQ Marketing Website
 *
 * Typography classes
 *
 *	1.  Generic	
 *	2.  Header
 *  3.  Paragraphs
 *	4.  Quotes
 *	5.  Link Icons
 *	6.  List
 *	7.  Pre
 *	8.  Tables
 * 	9.  WYSIWYG Editor Alignment
 * 	10. Images
 *
 *
/* Generic
-------------------------------------------- */

a, a:visited {
	color: #8C9C35;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
} 

a.more {
	background: url("../images/arrow-menu-active.png") no-repeat scroll 0 0.35em transparent;
    display: block;
    padding-left: 10px;
}

/* Paragraphs
-------------------------------------------- */

.typography p.highlight {
	font-size:18px;
	font-weight: bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Quotes
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* Link Icons - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left .4em;
	display: inline-block;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left .4em;
	display: inline-block;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left .4em;
	display: inline-block;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left .4em;
	display: inline-block;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left .4em;
	display: inline-block;
}

/* List Styles
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 10px 18px;	
	color: #333333;
}

/* IE 6 fix */
* html .typography ul, 
* html .typography ol {
	margin: 0 0 10px 0;	
}

	.typography li {
		margin: 0;			
		padding: 0 0 2px 0;
		height: auto;
		min-height: 0;
	}

	
/* Pre
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:12px;
	margin: 10px;
	padding:10px;
	border:1px #ccc solid;
	background:#eee;;
}

/* Tables
-------------------------------------------- */
.typography table {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	width: 100%;
}
.typography caption,
.typography th,
.typography td {
	text-align: left;
	font-weight: normal;
	border: 1px solid  #CDC9C6;	
	padding: 2px 14px 4px 14px;
	vertical-align: top;
}

.typography th {
	background-color: #CDC9C6;
	font-weight: 600;	
}

/* WYSIWYG Editor Alignment Classes
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* Images
-------------------------------------------- */
.typography img.right {
	float: right;
	margin-left: 20px;
}
.typography img.left {
	float: left;
}
.typography img.leftAlone {
	float: left;
	margin: 20px 100% 20px 0;
}
.typography img.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.typography .blockquote {
	font-size: 140%;
	color: #808080;
}